#pragma once
#include "datatable/DataTableException.h"


class ValidationException: public DataTableException
{
public:
   ValidationException(const AgString & message):DataTableException(message)
   {
   }

   ValidationException(const AgString &message, const AgString &details):DataTableException(message, details)
   {
   }
};

